[Main]
pollingRate=4000
showBalloon=true

[TrayIcons]
mergeBatteries=false
textChargingColor=0
textDischargingColor=0
textFullColor=0
mainChargedColor=4278255360
mainEmptyColor=4294967295
mainFullColor=4278255360
poleChargingColor=4294967040
poleDischargingColor=4294967040
poleFullColor=4294967040

[CriticalEvent]
handle=true
criticalCapacity=10
executeCommand=false
command=
confirmCommand=false
confirmWithTimeout=false
timeoutValue=5
